config QTI_QMI_HELPERS
	bool "QTI QMI Helpers"
	depends on QTI_QRTR
	help
          Helper library for handling QMI encoded messages.  QMI encoded
          messages are used in communication between the majority of QRTR
          clients and this helpers provide the common functionality needed for
          doing this from a kernel driver.
